- @deep-foundation/deeplinks
- cyber/ipfs/utils/stream
- getMimeFromUint8Array

# Function getMimeFromUint8Array

- getMimeFromUint8Array(raw): Promise<string>

- #### Parameters

  - raw: Uint8Array

  #### Returns Promise<string>

  - Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/utils/stream.ts:22

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme